CreateBaremetalBonding
CreateBaremetalBonding
POST
/zstack/v1/baremetal/network/bondingsOperation ID
CreateBaremetalBondingSince
3.3.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
chassisUuidStringRequiredThe UUID of the bare metal chassis.
nameStringRequiredThe name of the bonded NIC.
modeIntegerRequiredThe network bonding mode.
slavesStringRequiredThe bonded slave MAC addresses of the NIC.
optsStringOptional. The network bonding options.
resourceUuidStringOptional. The network bonding UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
